# Object files
*.o

# Libraries
*.lib
*.a

# Shared objects (inc. Windows DLLs)
*.dll
*.so
*.so.*
*.dylib
*.bin

# Executables
*.exe
*.out
*.app

# Crap.
*.log
*.swp
*.txt
*.tsv
*.pdf
*.pyc
*bin/Lephisto
*bin/mksprite
*bin/ldata
*bin/test.xml
*pack
*core
screenshots/*.png
*VERSION
utils/resedit/*.xml
docs/doxygen/docs/*

# Windows Crap
win32/Lephisto/*
win32/Pack/*
win32/Makefile

# Qt crap.
qt/*.user
qt/Makefile

